Bug 65168 - death on install of component have disk dump
death on install of component have disk dump
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-18 23:35 EDT by bob
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dump from install bug tracker (74.30 KB, text/plain)
2002-05-18 23:36 EDT, bob
no flags Details

  None (edit)
Description bob 2002-05-18 23:35:49 EDT
see attached dump
Comment 1 bob 2002-05-18 23:36:52 EDT
Created attachment 57884 [details]
dump from install bug tracker
Comment 2 Michael Fulbright 2002-05-20 14:52:57 EDT
It appears your CD is bad from some of the error messages. Have you run the
mediacheck option on the CD (its documented in the boot time welcome screen).
Comment 3 Michael Fulbright 2002-06-12 13:05:37 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.